
e TB Manager Bangladesh - Bug #1019

Quarterly report - bug on tbunitselection2 and empty list

12/27/2013 04:26 PM - Maurício Dos Santos

Status: Closed Start date: 12/27/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

When selecting a tbunit and updating the report the informations of admin units (except the first level) filter disappear.

Show a message when the report is empty.

History

#1 - 12/27/2013 04:29 PM - Maurício Dos Santos

Message: This TB unit has no medicine supplier defined at the administration module.

#2 - 12/27/2013 06:53 PM - Luis Gustavo do Valle Bastos

- Assignee set to Maurício Dos Santos

- Target version set to e-TB Manager version 2.0-b757 

#3 - 02/17/2014 11:29 PM - Maurício Dos Santos

- Status changed from New to Resolved

#4 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

06/27/2025 1/1

http://www.tcpdf.org

